Searching We.Love.Privacy.Club

Twts matching #cat
Sort by: Newest, Oldest, Most Relevant

Cat killer facing life for sadistic murder inspired by Netflix documentary
A cat killer obsessed with violence and death has been jailed for life and told to serve a minimum of 24 years after being convicted of murdering a man deliberately targeted as part of a warped sexual fantasy inspired by a Netflix documentary. Scarlet Blake, 26, singled out Jorge Martin Carreno, 30, as he walked home from a night-out in Oxford in July … ⌘ Read more

⤋ Read More

Waveshare’s ESP32-S3 Boards Offer LTE CAT-1, Wi-Fi, Bluetooth, and GNSS for Mobile IoT Solutions
Waveshare has unveiled two new boards based on the ESP32-S3, each equipped with 4G, Wi-Fi, and Bluetooth capabilities. Additionally, these boards support 18650 batteries and come with a camera interface, making them ideal for uses such as outdoor monitoring, portable 4G Wi-Fi, and smart home applications. The ESP32-S3-A7670E-4G development board is powered … ⌘ Read more

⤋ Read More

@prologic@twtxt.net its not.. There are going to be 1000s of copy cat apps built on AI. And they will all die out when the companies that have the AI platforms copy them. It happened all the time with windows and mac os. And iphone.. Like flashlight and sound recorder apps.

⤋ Read More

How to Make Stickers from Photos for Messages on iPhone
Stickers are a fun and creative way to enhance your iMessage experience, and the latest versions of iOS support a feature that allow you to easily make your own stickers from any of your own photos, right from your iPhone. For example, maybe you have a picture of a great dog or cat, or yourself, … Read MoreRead more

⤋ Read More

@movq@www.uninformativ.de @prologic@twtxt.net I tried to think about it once more today, but still no luck yet. However, I reckon that when I try to grasp something in a very focused way, then I imagine how I would loudly read it (but actually don’t) and hear myself. I’m quite certain about that. In more extreme cases I even noticed my lips slightly moving, but not creating any sound. But most of the time I don’t think there’s a voice. The tricky thing is, if I don’t think about how it works in general, I don’t know. And if I try to think about it, it feels like introducing tons of measuring errors. I just found Schrödinger’s cat in my brain.

⤋ Read More

All this time spent being grumpy about how adding my Now updates directly into the html page is uncomfortable, and it just occurred to me I can chug it into a text file and use cat.

⤋ Read More

@prologic@twtxt.net

#!/bin/sh

# Validate environment
if ! command -v msgbus > /dev/null; then
    printf "missing msgbus command. Use:  go install git.mills.io/prologic/msgbus/cmd/msgbus@latest"
    exit 1
fi

if ! command -v salty > /dev/null; then
    printf "missing salty command. Use:  go install go.mills.io/salty/cmd/salty@latest"
    exit 1
fi

if ! command -v salty-keygen > /dev/null; then
    printf "missing salty-keygen command. Use:  go install go.mills.io/salty/cmd/salty-keygen@latest"
    exit 1
fi

if [ -z "$SALTY_IDENTITY" ]; then
    export SALTY_IDENTITY="$HOME/.config/salty/$USER.key"
fi

get_user () {
    user=$(grep user: "$SALTY_IDENTITY" | awk '{print $3}')
    if [ -z "$user" ]; then
        user="$USER"
    fi
    echo "$user"
}

stream () {
    if [ -z "$SALTY_IDENTITY" ]; then
        echo "SALTY_IDENTITY not set"
        exit 2
    fi

    jq -r '.payload' | base64 -d | salty -i "$SALTY_IDENTITY" -d
}

lookup () {
    if [ $# -lt 1 ]; then
    printf "Usage: %s nick@domain\n" "$(basename "$0")"
    exit 1
    fi

    user="$1"
    nick="$(echo "$user" | awk -F@ '{ print $1 }')"
    domain="$(echo "$user" | awk -F@ '{ print $2 }')"

    curl -qsSL "https://$domain/.well-known/salty/${nick}.json"
}

readmsgs () {
    topic="$1"

    if [ -z "$topic" ]; then
        topic=$(get_user)
    fi

    export SALTY_IDENTITY="$HOME/.config/salty/$topic.key"
    if [ ! -f "$SALTY_IDENTITY" ]; then
        echo "identity file missing for user $topic" >&2
        exit 1
    fi

    msgbus sub "$topic" "$0"
}

sendmsg () {
    if [ $# -lt 2 ]; then
        printf "Usage: %s nick@domain.tld <message>\n" "$(basename "$0")"
        exit 0
    fi

    if [ -z "$SALTY_IDENTITY" ]; then
        echo "SALTY_IDENTITY not set"
        exit 2
    fi

    user="$1"
    message="$2"

    salty_json="$(mktemp /tmp/salty.XXXXXX)"

    lookup "$user" > "$salty_json"

    endpoint="$(jq -r '.endpoint' < "$salty_json")"
    topic="$(jq -r '.topic' < "$salty_json")"
    key="$(jq -r '.key' < "$salty_json")"

    rm "$salty_json"

    message="[$(date +%FT%TZ)] <$(get_user)> $message"

    echo "$message" \
        | salty -i "$SALTY_IDENTITY" -r "$key" \
        | msgbus -u "$endpoint" pub "$topic"
}

make_user () {
    mkdir -p "$HOME/.config/salty"

    if [ $# -lt 1 ]; then
        user=$USER
    else
        user=$1
    fi

    identity_file="$HOME/.config/salty/$user.key"

    if [ -f "$identity_file" ]; then
        printf "user key exists!"
        exit 1
    fi

    # Check for msgbus env.. probably can make it fallback to looking for a config file?
    if [ -z "$MSGBUS_URI" ]; then
        printf "missing MSGBUS_URI in environment"
        exit 1
    fi


    salty-keygen -o "$identity_file"
    echo "# user: $user" >> "$identity_file"

    pubkey=$(grep key: "$identity_file" | awk '{print $4}')

    cat <<- EOF
Create this file in your webserver well-known folder. https://hostname.tld/.well-known/salty/$user.json

{
  "endpoint": "$MSGBUS_URI",
  "topic": "$user",
  "key": "$pubkey"
}

EOF
}

# check if streaming
if [ ! -t 1 ]; then
    stream
    exit 0
fi

# Show Help
if [ $# -lt 1 ]; then
    printf "Commands: send read lookup"
    exit 0
fi


CMD=$1
shift

case $CMD in
    send)
        sendmsg "$@"
    ;;
    read)
        readmsgs "$@"
    ;;
    lookup)
        lookup "$@"
    ;;
    make-user)
        make_user "$@"
    ;;
esac

⤋ Read More

Guess I fit the picture 💎
Guess I fit the picture 💎

![Photo shared by Angwi Tacho on January 09, 2022 tagging @egoofficial, @ohpolly, and @getintothisstyle. May be an image of one or more people, people standing and indoor.](https://bibliogram.hamster.dance/imageproxy?url=https%3A%2F%2Fscontent-lax3-2.cdninstagram.com%2Fv%2Ft51.2885-15%2Fe35%2Fp1080x1080%2F271632448_293213959445184_5456030130822415182_n.jpg%3F_nc_ht%3Dscontent-lax3-2.cdninstagram.com%26_nc_cat%3D100%26_nc_ohc%3DWCr4lvlV7R8AX_ZYsWk%26edm%3DAA … ⌘ Read more

⤋ Read More
⤋ Read More

Wassup baby 😏
Wassup baby 😏
Dress @prettylittlething

![Photo shared by Angwi Tacho on December 19, 2021 tagging @prettylittlething. May be an image of one or more people, people standing, jewelry and indoor.](https://bibliogram.hamster.dance/imageproxy?url=https%3A%2F%2Fscontent-dfw5-2.cdninstagram.com%2Fv%2Ft51.2885-15%2Fe35%2Fp1080x1080%2F269606219_1477225325993884_5750381515487445924_n.jpg%3F_nc_ht%3Dscontent-dfw5-2.cdninstagram.com%26_nc_cat%3D104%26_nc_ohc%3DxZXO1vy6dEQAX8K_qL-%26edm%3DAAuNW_gBAAAA%26 … ⌘ Read more

⤋ Read More
⤋ Read More

**Pink Monday💕 @prettylittlething **
Pink Monday💕 @prettylittlething
Shop their cyber sale today for up to 80% off! Full haul in bio!

![Photo shared by Angwi Tacho on November 29, 2021 tagging @prettylittlething. May be an image of 1 person and standing.](https://bibliogram.hamster.dance/imageproxy?url=https%3A%2F%2Fscontent-dfw5-2.cdninstagram.com%2Fv%2Ft51.2885-15%2Fe35%2Fp1080x1080%2F262072331_957184115212984_6916713292137758434_n.jpg%3F_nc_ht%3Dscontent-dfw5-2.cdninstagram.com%26_nc_cat%3D104%26_nc_ohc%3Dx … ⌘ Read more

⤋ Read More

**Date night in @meshki 🤍 **
Date night in @meshki 🤍
Have you shopped their Black Friday sale yet? 🔥

![Photo shared by Angwi Tacho on November 27, 2021 tagging @meshki. May be an image of 1 person, standing and text that says ‘I’.](https://bibliogram.hamster.dance/imageproxy?url=https%3A%2F%2Fscontent-dfw5-1.cdninstagram.com%2Fv%2Ft51.2885-15%2Fe35%2Fp1080x1080%2F261756112_1254680288346407_7824885066934531686_n.jpg%3F_nc_ht%3Dscontent-dfw5-1.cdninstagram.com%26_nc_cat%3D111%26_nc_ohc%3DVkw7i7-ZIFMAX_OKNTG%2 … ⌘ Read more

⤋ Read More

Your Docker Business Questions Answered
In our recent live webinar, Management & Security at Scale with Docker Business (check out the webinar recording here) Docker Senior Product Marketing Manager Cat Siemer and Head of Dev Rel and Community Peter McKee discussed our new product subscription tier, Docker Business and how it addresses the challenges faced by large organizations that require enhanced […]

The post [Your Docker Business Questions Answered](https://www.docker.com/blog/your-do … ⌘ Read more

⤋ Read More

Life size doll 🤎
Life size doll 🤎
Full outfit @meshki .Shop their Black Friday sale now! Full try on haul in bio.

![Photo shared by Angwi Tacho on November 19, 2021 tagging @meshki. May be an image of one or more people, people standing and footwear.](https://bibliogram.hamster.dance/imageproxy?url=https%3A%2F%2Fscontent-atl3-1.cdninstagram.com%2Fv%2Ft51.2885-15%2Fe35%2Fp1080x1080%2F258763587_430761971947231_6506702101359522013_n.jpg%3F_nc_ht%3Dscontent-atl3-1.cdninstagram.com%26_nc_cat%3D107%26_nc_ohc%3Dx … ⌘ Read more

⤋ Read More
⤋ Read More
In-reply-to » The time has come to upgrade my NNCP network with the latest packet format.

I use NNCP for everything from send/receiving emails, to Telegram/Matrix piping, and Youtube video queuing. So my plan was to upgrade but then one of my cats threw a temper tantrum over food, so I had to deal with that, then I upgraded everything. Finally 😅

⤋ Read More
⤋ Read More